/* ---------------public start------------------ */
/* Written by genius QQ:940287788 */
body{background-color:#010F25;}
 *{margin:0;padding:0}
/*=== 清除浮动(clearfix) ===*/
.cls{
	clear:both; 
	padding:0px; 
	font-size:0px; 

}
.cls:after{
	/*非IE*/
	clear:both;
	height:0;
	padding:0px; 
	visibility:hidden;
	display:block;
	}
/*=== 清除浮动(clearfix) END ===*/
/*头部加入收 height:579px; border:1px solid #FF0004; 藏*/
.Index_top_1{width:100%;margin:0 auto; background-color:#052550;height:80px; _height:80px;}
.Index_top_1_0{width:1024px;margin:0 auto;height:80px;color:#FFFFFF;font-size:14px;line-height:32px;display:block;}
.Index_top_1_0 a{color:#FFFFFF;font-size:14px;}
.Index_top_1_0 a:hover{color:#FFFFFF;font-size:14px;}
.Index_top_1_1{width:340px;float:left;height:80px;font-size:14px; color:#FFFFFF;text-align:left;}
.Index_top_1_2{width:682px;float:right;height:80px;font-size:14px; color:#FFFFFF;}
/*头部加入收藏*/


/*滚动图  min-height:241px; _height:241px;height:auto;overflow:hidden; */
.header{width:100%;margin:0 auto;z-index:1;}
/*滚动图 上右下左*/




.indexsy_1_ss{margin:0 auto;width:100%;height:42px;line-height:42px;font-size:24px;text-align:center;color:#006BFD; padding-top:15px;}
.indexsy_1_1s{margin:0 auto;width:100%;height:32px;line-height:32px;}
.indexsy_1_1{margin:0 auto;width:100%;height:32px;color:#fff;line-height:32px;font-size:14px; text-align:center;}

.indexsy_1_1 p{}
.indexsy_1_1 font{color:#fff;font-size:22px;}
.indexsy_1_1 span{color:#6B6B6B; float:right;}
.indexsy_1_1 span a{ color:#6B6B6B;font-size:14px;line-height:49px;}
.indexsy_1_1 span a:hover{color:#6B6B6B;}
.indexsy_1_1ss{margin:0 auto;width:100%;height:25px;line-height:25px;font-size:14px;text-align:center;color:#808181;}
.indexsy_1_1sss{margin:0 auto;width:100%;height:77px;line-height:77px;font-size:14px;text-align:center;color:#808181; padding-top:25px;}

/* 更多产品 */
.readMore{display:block; width:170px; margin:20px auto; border:1px solid #012D74; background:#010F25; font-size:14px; text-align:center; line-height:34px;border-radius:5px;color:#808181;}
.readMore:hover{ background:#010F25; transition:all ease-in .4s; color:#fff;}
.greadMore{display:block; width:90px; float:left; border:1px solid #010F25; background:#054AA8; font-size:12px; text-align:center; line-height:34px;border-radius:5px;color:#fff; margin-top:10px;}
.greadMore:hover{ background:#054AA8; transition:all ease-in .4s; color:#fff;}

/* 更多产品 */

.indexsy_1_2{margin:0 auto;width:1024px;min-height:300px; _height:300px;height:auto;overflow:hidden;padding-top:10px;}
/* 内页成功案例 */
.bd_n{overflow:hidden;}
.sc2_n{padding:0 0 5px;overflow:hidden;width:100%;}
.sc2_n li{float:left;width:240px;margin:0px 8px 6px 8px;display:inline}
.sc2_n li a{color:#7F8181;display:block;zoom:1}
.sc2_n li a:hover{color:#F10303;text-decoration:none;}
.sc2_n li img{width:240px;height:138px;display:block;background:#fff url(../images/load.gif) no-repeat center center}
.sc2_n li p{font-size:9px;-webkit-text-size-adjust:none;line-height:8px;_line-height:9px;height:9px;background:url(../images/ico_t.png) no-repeat;padding-left:6px;margin-top:8px;color:#7F8181}
.sc2_n li a:hover p{background-position:-240px 0;color:#F10303}
.sc2_n li h3{height:30px;line-height:32px;overflow:hidden;cursor:pointer; text-align:center;font-weight:300; padding-left:6px;}
.sc2_n a span{width:240px;height:138px;background:url(../images/index_off.png) no-repeat;cursor:pointer;float:left;margin:-138px 0 0;position:relative}
.sc2_n a:hover span{background:url(../images/index_on.png) no-repeat -240px 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src = '../images/i20_2.png', sizingMethod = 'scale')}
/* 内页成功案例 */


.indexsy_12s{width:100%;margin:0 auto;min-height:220px; _height:220px;height:auto;overflow:hidden;padding-bottom:1px;padding-top:15px;}
.indexsy_2{width:1084px;margin:0 auto;min-height:325px; _height:325px;height:auto;overflow:hidden;}

.indexsy_2x{width:460px; float:left;min-height:390px; _height:390px;height:auto;overflow:hidden; }
.indexsy_2x_1{margin:0 auto;width:460px;height:54px;color:#FFFFFF;line-height:54px;font-size:14px;border-bottom:1px solid #012B70;}
.indexsy_2x_1 p{float:left;}
.indexsy_2x_1 font{color:#006BFD;font-size:22px; padding-right:5px;}
.indexsy_2x_1 span{color:#757272; float:right;padding-right:5px; }
.indexsy_2x_1 span a{ color:#757272;font-size:14px;line-height:40px;display:block;padding-top:14px;}
.indexsy_2x_1 span a:hover{color:#fff;}
.indexsy_2x_2{margin:0 auto;width:460px;min-height:200px; _height:200px;height:auto;overflow:hidden;padding-top:10px;color:#7F8181;}

.indexsy_2x2x{width:40px;float:left;min-height:390px; _height:390px;height:auto;overflow:hidden; background-color:#F8F9F9;background:url(../images/geli.png) no-repeat top left;}
.indexsy_2xx{width:582px; float:right;min-height:240px; _height:240px;height:auto;overflow:hidden;}

.indexsy_2xx_1{margin:0 auto;width:582px;height:54px;color:#6B6B6B;line-height:54px;font-size:14px;border-bottom:1px solid #012B70;}
.indexsy_2xx_1 p{float:left;}
.indexsy_2xx_1 font{color:#006BFD;font-size:22px; padding-right:5px;}
.indexsy_2xx_1 span{color:#757272; float:right;padding-right:5px; }
.indexsy_2xx_1 span a{ color:#757272;font-size:14px;line-height:40px;display:block;padding-top:14px;}
.indexsy_2xx_1 span a:hover{color:#fff;}
.indexsy_2xx_2{margin:0 auto;width:580px;min-height:200px; _height:200px;height:auto;overflow:hidden;padding-top:10px;color:#7F8181;}

/*-----------------滑动滑动滑动响应--------------------*/
.news_diyi{ width:100%;}
.news_diyi li{padding-bottom:8px;text-align:left;line-height:1.4em;float:left;}
.news_diyi p{isplay:block;text-align:left;}
.news_diyi h3{text-align:left; height:26px; padding-top:5px;}
.news_diyi h3 a{color:#FFFFFF;text-align:center; font-weight:normal;}
.news_diyi font{line-height:22px; text-align:left; color:#7F8181;}
.news_diyi a span{line-height:22px; text-align:left; color:#fff;}
.news_diyi a:hover{color:#fff;}
.news_diyi img{border-radius:5px;border-bottom:1px solid #012D74; padding:2px; width:110px; height:80px; float:left; margin-right:10px;}
/*-----------------滑动滑动滑动响应--------------------*/
/* footer */
.footer{width:100%;margin:0 auto; z-index:10;color:#979797;background-color:#010F25;min-height:180px; _height:180px;height:auto;overflow:hidden;}
.footer_1{width:1080px;margin:0 auto;padding-top:20px;line-height:1.5em;}

.footer_1_1{width:580px;float:left;text-align:left;}
.footer_1_1 li{width:580px;float:left;text-align:left;}
.footer_1_1 img{padding-top:20px;padding-bottom:10px;}
.footer_1_1 a{ color:#989797;font-size:14px;}
.footer_1_1 a:hover{color:#fff;}

.footer_1_2{width:320px;float:right;}
.footer_1_2 li{width:320px;float:left;text-align:left;line-height:2.0em;}
.footer_1_2 a{color:#989797;font-size:14px;}
.footer_1_2 a:hover{color:#fff;}

.footer_1_3{width:160px;float:right;text-align:center;padding-top:1px;}

.footer_l_2{text-align:center;width:1024px;color:#EAEAEA;margin:0 auto; padding-top:8px; padding-bottom:10px;}
.footer_l_2 a{ color:#EAEAEA;line-height:28px;height:28px; font-size:14px;}
.footer_l_2 a:hover{color:#fff;line-height:28px;height:28px;}
/* footer */


.msgForm{margin-top:1px;}
.msgForm tr,.msgForm td {color:#7F8181;font-size:14px; }
/* 通用 */
.y_index_y{width:1000px;margin:0 auto;min-height:260px; _height:260px;height:auto;overflow:hidden;}
.y_indexi{padding-top:10px; text-align:left; font-size:14px; line-height:20px;min-height:380px; _height:380px;height:auto;overflow:hidden;padding-bottom:15px;}
.y_indexi img{max-width:908px;_max-width:908px;}
.inputtg {width:320px;height:28px;border: solid 1px #DADADA;border-radius:3px;font-size:14px;color:#7E7F74;background-color:#FFFCFD;padding:2px;vertical-align:top;}
.selecttg {width:320px;height:30px;border: solid 1px #DADADA;border-radius:3px;font-size:16px;color:#7E7F74;background-color:#FFFCFD;padding:2px;vertical-align:top; margin-top:2px;}
.textatg{color:#7E7F74;width:320px;border-radius:3px;padding:2px;border:1px solid #DADADA;vertical-align:top;resize:none;height:100px;font-size:16px;background-color:#FFFCFD;}
.loginbtnup { margin-left:40px;width:200px;height: 45px;border: none;background-color:#009AE0;font-weight: bold;font-size:18px;color: #FFF;text-align: center;cursor: pointer;border-radius:8px;}
/* 通用 */





/* 行业资讯*/

/* 正文*/

/* 内页*/
.y_index_ny{width:100%;margin:0 auto;padding-top:10px;}
.y_index_nyi{width:1024px;margin:0 auto;margin-bottom:10px;}
/* 内页*/



/* 左边 */
.y_left{width:100%;margin:0 auto; text-align:center;min-height:31px; _height:31px;height:auto;overflow:hidden;}
/* 左边 */
.y_bbg_1{width:1024px;margin:0 auto;min-height:31px; _height:31px;height:auto;overflow:hidden; padding-top:5px;}

.y_lefts_1{font-size:14px; line-height:1.5em;color:#B0B0B0;position:relative;width:1024px;}
/* left menu */
.y_lefts_1 ul{position: relative;left: 50%;float:left;}
.y_lefts_1 li{position: relative;right: 50%;display:inline;float: left;margin-left:10px;height:31px;line-height:31px;font-size:14px;color:#7F8181;background:url(../images/n_off.png) no-repeat;width:110px; float:left; text-align:center;margin-top:10px;}
.y_lefts_1 li a{color:#FFFFFF;height:31px;line-height:31px;font-size:14px;display:block;width:110px;}
.y_lefts_1 li a:hover{height:31px;line-height:31px;font-size:14px;color:#FFFFFF;background:url(../images/n_on.png) no-repeat;text-decoration:none;display:block;}
.y_lefts_1 .on {background:url(../images/n_on.png) repeat-x;color:#FFFFFF;}
.y_lefts_1 .on a{color:#FFFFFF;}
.y_lefts_2{height:140px; float:right; padding:10px;}
/* left menu */
/* 左边1 */


/* 正文*/

/* article list */
.article-list{width:100%;line-height:1.5em; font-size:14px;color:#7F8181; }
.article-list .hd{border-color:#c00; margin-bottom:10px;}
.article-list .hd a{ color:#7F8181;}

.article-list ul{ margin:0 10px;}
.article-list li{ border-bottom:1px dotted #343434; padding-bottom:7px; margin-bottom:8px;}
.article-list li .hh3{ margin-bottom:5px; font-size:14px; font-weight:normal;color:#7F8181;}
.article-list li .hh3 a{color:#7F8181;}
.article-list li .hh3 a:hover{ color:#ff0000;}
.article-list li .time{ float:right; font-size:14px; color:#7F8181; font-weight:normal;}
.article-list li p{ text-indent:2em; color:#7F8181;}
.article-list li p span{ color:#727071;}
.article-list li p span a{ color:#D0D0D0;}
.article-list li .more a{font-size:14px; color:#FD4346; font-weight:normal;}
/* article list */


/* 内页产品 */
/* article pic*/
.article{ }
.article .lineTime{ margin-left:10px;}
.article li{}
.articlePics img{vertical-align:middle;}


.articlePics{width:212px; height:210px;float:left; text-align:center;margin:5px 4px 6px 4px;display:table;}
.articlePics span a{width:210px;height:145px; border:1px solid #E0E0DE;display:block;background-color:#ffffff;overflow:hidden;text-align:center;display:table-cell;vertical-align:middle;*float:left;position:relative;}
.articlePics span a:hover{width:210px;height:145px; border:1px solid #EB1218;}
.articlePics .qq { *position:absolute; top:50%;} 
.articlePics .qq img { *position:relative; top:-50%; left:-50%;} 
.articlePics a{font-size:15px; line-height:32px;color:#3A3A3A;}
.articlePics a:hover{font-size:15px; line-height:32px;color:#ff0000;}

                  
                  
                  

.articlePics99{width:242px; height:200px;float:left; text-align:center;margin:5px 8px 6px 6px;display:table;}
.articlePics99 span a{width:240px;height:180px; border:1px solid #F5F5F4;display:block;background-color:#F5F5F4;overflow:hidden;text-align:center;display:table-cell;vertical-align:middle;*float:left;position:relative;}
.articlePics99 span a:hover{width:240px;height:180px; border:1px solid #F5F5F4;}
.articlePics99 .qq { *position:absolute; top:50%;} 
.articlePics99 .qq img { *position:relative; top:-50%; left:-50%;} 
.articlePics99 a{font-size:15px; line-height:30px;color:#3A3A3A;}
.articlePics99 a:hover{font-size:15px; line-height:30px;color:#ff0000;}


/* article pic*/
/* 内页产品 */



/* content */
.content_txt{font-size:14px;text-align:left;color:#7F8181;min-height:485px;}
.content_txt p{margin:0;padding:0; font-size:100%;}
.content_txt td{ border:1px solid #EBEBEB;color:#7F8181;font-size:14px; padding-left:5px;}
.content_txt img{max-width:900px;_max-width:900px;border:0px solid #D9D9D9;}
.content_txt h5,.content_txt h3,.content_txt h4{ font-size:16px; font-weight:normal;}
.articles{line-height:22px; padding:5px 0 10px; overflow:hidden; font-size:16px;text-align:center; font-weight:bold;}
.biaoti_div{ border-bottom:2px dotted #7F8181;_border-bottom:2px solid #7F8181; margin-bottom:15px; padding-bottom:10px;}
.laiyuan span{margin:0 10px;}
.laiyuan{ text-align:center; line-height:20px;  }
/* content */






/* 通用 */

.y_index_y4{width:1024px;margin:0 auto;min-height:260px; _height:260px;height:auto;overflow:hidden;}

.y_indexi_1{background:url(../images/32dfsa.jpg) repeat-x;height:51px;}
.y_indexi_1_1{height:49px;width:5px;float:left;background:url(../images/1y_indexi_1_1.jpg) no-repeat; font-size:0px;}
.y_indexi_1_2{height:49px;padding-left:10px;padding-right:10px;float:left;color:#237C28;font-size:16px;text-align:center;line-height:49px;background:url(../images/1y_indexi_1_2.jpg) repeat-x;}
.y_indexi_1_3{height:49px;width:5px;float:left;background:url(../images/1y_indexi_1_3.jpg) no-repeat;font-size:0px;}
.y_indexi_1_4{height:49px;float:right;text-align:right;line-height:49px; padding-right:8px;}
.y_indexi_1_4 a{height:43px;line-height:49px; color:#787878;}
.y_indexi_1_4 a:hover{color:#9E0301;}
.y_indexi_1_4 span {text-align:left;font-size:14px;color:#9E0301;line-height:28px;height:28px;padding-right:1px;}

.y_indexi_1_5{height:33px;width:3px;float:right;background:url(../ximages/y_indexi_1_5.jpg) repeat-x;font-size:0px;}

.y_indexi_2{padding-top:10px; text-align:left; font-size:14px; line-height:1.5em;min-height:320px; _height:320px;height:auto;overflow:hidden; padding-bottom:15px; color:#7F8181;}
.y_indexi_2 img{max-width:860px;_max-width:860px;}
.y_indexi_2 a{color:#7F8181;}
.y_indexi_2 a:hover{color:#fff;}
/* 通用 */



/* message */
.message{ padding:2px !important; color:#555555;}
.message ul{ border-bottom:1px solid #ddd;}
.message li{ border:1px solid #ddd; border-bottom:0; padding:10px 20px;}
.message .even{ background:#f5f5f5;}
.msgList{ margin-bottom:10px;}
.msgTitle{ margin-bottom:5px; width:88%;margin-left:40px;}
.msgTitle h3{ float:left; font-weight:normal;}
.msgTitle p{ float:right; color:#999; font-size:12px;}
.msgTitle p strong{ font-weight:normal;}
.msgCon{}
.reMsgList{ border:1px solid #ddd; padding:9px !important; background:#f5f5f5;}
.message .even .reMsgList{ background:#fff;}
.reMsgCon{ margin-bottom:10px; width:88%;margin-left:40px;}
.reMsg-time { color:#999; text-align:right; font-size:12px;}
.reMsg-time strong{ font-weight:normal;}
.message th,.message td { border:1px solid #ddd; padding:3px 5px;}
.msgForm{ margin-top:20px;}
.msgForm tbody th{ text-align:right; background:#f5f5f5;}
.msgForm thead th{ background:#eee; font-size:14px; font-weight:bold;}
.msgForm input{ vertical-align:middle;}
.msgForm .btn,.msgForm .btn2{ border:1px #EA0702 solid; background:red; padding:6px 10px; color:#fff; font-weight:bold; cursor:pointer; border-radius:3px;}
.msgForm .btn2{ border-color:#66CC66; background:#6C6;}


/* report */
.red{ color:red;}
#nav .current,i,.btn-green,.btn-orange,.btn-gray,.btn-green2,.btn-orange2,.law .bd li{ background: url(../images/skin.png) no-repeat; }
.btn-green,.btn-orange,.btn-gray,.btn-green2,.btn-orange2{ border:0; display:inline-block; width:150px; height:35px; line-height:33px; font-size:22px; font-family:"微软雅黑","黑体","幼圆"; text-align:center; color:#fff;background-position:0 -40px; text-indent:0; cursor:pointer;}
.btn-gray{ background-position:0 -75px; color:#777; cursor:default;}
.btn-gray .time{ font-size:18px; font-weight:normal;}
.btn-green2,.btn-orange2{ width:80px; height:25px; font-size:16px; background-position:-80px -145px;}
.btn-orange2{background-position:-80px -170px;}


.form{ padding:10px 0;}
.form th,.form td{ border:1px solid #ccc; padding:3px 5px; color:#444; font-size:12px;}
.form tbody th{ text-align:right; font-weight:normal; background:#f5f5f5; width:120px;}
.form tbody td{ background:#fff;}
.form thead th{ background:#ddd; font-size:14px;}
.form input{ line-height:16px;}
.form select{ height:21px;}


/* indexsp */
.clear{clear:both;}
.index_jdal{width:1083px; height:auto; margin:0 auto; margin-top:1px;}
.index_jdal_lb{width:1084px; margin-top:5px;}
.index_jdal_lb ul li{width:261px; height:187px; overflow:hidden; margin-top:40px; margin-right:10px; float:left;}
.index_jdal_lb_img{overflow:hidden; border-radius:5px;}
.index_jdal_lb_zzc a{background:url(../images/index_jdal_zzc.png) no-repeat center; width:261px; height:150px; position:absolute; margin-top:-150px; z-index:10;}
.index_jdal_lb_zzc a:hover{background:url(../images/index_jdal_zzc_hover.png) no-repeat center; width:261px; height:150px; position:absolute; margin-top:-150px; z-index:10;}
.index_jdal_lb_tit{margin-top:18px;}
.index_jdal_lb_tit a{font-size:16px; color:#B1D6FF;}
/* indexsp */
.bf{background:url(../images/bf_bg.png) center top; width:100%; height:100%; position:fixed; top:0; z-index:9999; display:none;}
/* videobox */
.videobox{width:800px; position:fixed; top:10%; left:25%;}
.video-img{width:800px; height:600px; overflow:hidden;}
.video-list{width:800px; height:135px; overflow:hidden; padding:15px 0 0 0;}
.video-list li{width:186px; height:131px; overflow:hidden; position:relative; float:left; border:solid 2px #000; cursor:pointer; border-radius:6px; margin-right:5px; margin-left:5px;}
.video-list li .icon-video{position:absolute;left:60px;top:30px;width:68px;height:68px;z-index:99;}
.video-list li.now{border:2px #0099FF solid;}
.video-list li.now .icon-video{display:none;}

.img-scroll {width:834px; margin:0px auto; position:relative;}
.img-scroll .prev,.img-scroll .next { position:absolute;}
.img-scroll .prev {float:left; width:40px; height:60px; margin-left:-40px; margin-top:65px;}
.img-scroll .next {float:right; width:40px; height:60px; margin-left:825px; margin-top:65px;}
.img-list { position:relative; width:800px; height:108px; overflow:hidden; margin-left:-10px;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:186px; height:100px; margin-right:10px; border:2px #000 solid; border-radius:6px;}

.gban{width:800px; margin:0 auto;}
.gban img{position:absolute; margin-top:15px; margin-left:767px; z-index:999999;}
.spbf_bt{font-size:20px; color:#E4F1FF; margin-bottom:30px;}

.hdsp_lb_img{overflow:hidden; border-radius:18px;}
/* videobox */

.fgx{background:url(../images/fgx.png) no-repeat center; width:100%; height:1px; margin:0 auto; margin-top:50px;}

/* index_hzhb */
.index_hzhb{height:188px; width:1083px; margin:0 auto;}
/* index_hzhb */